| DocBook: The Definitive Guide 2.0.17 (Alpha)

# collab

$Revision$

$Date$

collab — Identifies a collaborator

## Synopsis

### Content Model

    collab ::=
    (collabname,affiliation*)

### Attributes

Common attributes

## Description

This element identifies a collaborative partner in a document. It associates the name of a collaborator with his or her `Affiliation`.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain collab: `appendixinfo`, `articleinfo`, `authorgroup`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in collab: `affiliation`, `collabname`.

## See Also

`author`, `authorblurb`, `authorgroup`, `collabname`, `contrib`, `corpauthor`, `editor`, `othercredit`, `personblurb`, `personname`.

## Examples

    <!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <book>
    <bookinfo>
      <title>DocBook: The Definitive Guide</title>
      <authorgroup>
        <collab><collabname>Lenny Muellner</collabname></collab>
        <collab><collabname>Norman Walsh</collabname></collab>
      </authorgroup>
    </bookinfo>
    <chapter><title>Just an Example</title>
    <para>
    This is just an example, in real life, Lenny and Norm are both
    <sgmltag>Author</sgmltag>s.
    </para>
    </chapter>
    </book>

For additional examples, see also `contractsponsor`.

colgroup |  | collabname

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.